Cannot update?

Discussion in 'SpywareBlaster & Other Forum' started by tomteeth, Jan 25, 2003.

Thread Status:
Not open for further replies.
  1. tomteeth

    tomteeth Registered Member

    Joined:
    May 23, 2002
    Posts:
    153
    Location:
    filthydelphia
    Hello Everyone: I had to do a system recovery and am now putting back my little utilities, i reinstall SpywareBaster, but when i brought it up to update it, it would not update from my location, the message said i must come to Wilders, to update, i dont remember having to do that before, Should i uninstall the whole thing and reinstall? I have windowsxp home edition Tom
     
  2. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    3,997
    The update refers to not the database update, but the new version 2.0.2 of SpywareBlaster. The internal updater in v2.0.1 (which is probably the version you have) is not capable of downloading and installing the full 2.0.2 program update, which is why the message asks you to download the new version from http://www.wilderssecurity.com/spywareblaster.html

    Once you have downloaded the new SpywareBlaster v2.0.2, database updates will still work as usual - through the built-in updater. :)

    Best regards.

    -Javacool
     
  3. tomteeth

    tomteeth Registered Member

    Joined:
    May 23, 2002
    Posts:
    153
    Location:
    filthydelphia
    javacool
    Thank You, i was thinking about having the old version after i posted! By the way i dont see any Uninstall, can i download over top? Tom
     
  4. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    3,997
    Yes, you can download and install over your old version - there should be an uninstall listing in Add/Remove Programs, however, if you wish to uninstall the old version first.

    Best regards,

    -Javacool
     
  5. tomteeth

    tomteeth Registered Member

    Joined:
    May 23, 2002
    Posts:
    153
    Location:
    filthydelphia
    javacool
    I thought it was suppose to be in the ass/remove program but it was not, only because i did a sytstem recovery and i guess something went wrong, (i knew i saw it there before) the recovery! Anyway i just installed over the old version and like you said it worked great. Thank you, Tom
     
Loading...
Thread Status:
Not open for further replies.